.contacts__body.container > div{
    width: 100%;
    z-index: 1;
}
.list__item-image{
    height: inherit!important;
}
.list__item-inner{
    display: flex;
}
.list__item-label-wrapper{
    align-items: flex-start!important;
}
.pk-cst-style .career__about-me{

}
.blog__list-item-title a{
    text-decoration: none;
}
.rc-anchor-light{
    background-color: rgba(255, 255, 255, 0.05) !important;
    backdrop-filter: blur(4px) !important;
}
@media (width >= 1600px) {
    .pk-cst-style .career__line {
        max-height: 15.75rem;
    }

    .pk-cst-style .contacts__line {
        height: 3.625rem;
    }
}